@font-face {
  font-family: "SQR721BE";
  src: url("font/SQR721BE.otf") format("opentype");
}

a:link {
  color: #6b697e;
  background-color: transparent;
  text-decoration: none;
}

a:visited { 
  color: #6b697e;
  background-color: transparent; 
  text-decoration: none; 
}

a:hover {
  color: #dedafb;
  background-color: transparent;
  text-decoration: none;
}

a:active {
  color: #dedafb;
  background-color: transparent;
  text-decoration: none;
} 
  
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: black 
}

.image-container {
  position: relative;
  width: 100vw;
  height: 100vh;
  background-image: url("ss2mmblank.gif");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center; 
}

.overlay-text {
  position: absolute;
  transform: translate(-50%, -50%);
  color: #6B6D84;
  font-family: "SQR721BE";
  text-decoration: none;
  font-size: 1.2vw;
}

.overlay-text-about { 
  top: 10%;
  left: 66.25%; 
}

.overlay-text-links {
  top: 26%;
  left: 66.25%;
}
  
.overlay-text-catalogue {
  top: 42%;
  left: 66.25%;
}

.overlay-text-danceparty {
  top: 57.6%;
  left: 66.25%;
}

.overlay-text-credits {
  top: 73.5%;
  left: 66.25%;
}

.overlay-text-quit {
  top: 89.5%;
  left: 66.25%;
}
.overlay-text-sitelink {
  top:95%;
  left: 48%;
  font-size: 0.8vw;
  text-decoration: underline;
}
  
.scrollinn {
  position: fixed;
  bottom: 75px;
  left: 15px;
  width: 160px;
  color: #ffffff;
  font-family: "SQR721BE"; font-size: 12px;
}
